.noDisplay{
    display: none;    
}

message-done{		  
    border: 1px solid #EA1D63;	
    color: lightgreen;		
    margin-bottom: 10px;	
    padding: 10px;		
    border-radius: 30px;	
}

.faq_topics-item.active a {
    color: #cf1164;
}
.faq_topics-item.active a .faq_topics-icon {
    border-color: #cf1164;
}

.form-error ul li{
    list-style: none;
    color: #EA1D63;
    font-size: 13px;
}

.form_general input[type=text].error, .invalid-field input[type=text],
.form_general input[type=password].error, .invalid-field input[type=password],
.form_general input[type=email].error, .invalid-field input[type=email],
.form_general input[type=tel].error, .invalid-field input[type=tel],
.invalid-field textarea {
    color: #EA1D63;
    background-color: white;
    border: 1px solid #EA1D63;
}

.copyright-navigation-list li a.active {
  text-decoration: underline;
}

.bottom-small-padding{
    margin-bottom: 8px;
}
